
/** project-details **/

.project-details{
    position: relative;
  }
  
  .project-details-content{
    position: relative;
    padding: 120px 0px 115px 0px;
    border-bottom: 1px solid #e6e6e6;
  }
  
  .project-details-content .image-box{
    position: relative;
    display: block;
    margin-bottom: 30px;
  }
  
  .project-details-content img{
    width: 100%;
  }
  
  .project-details-content .info-box .single-info-box{
    position: relative;
    display: block;
    border: 1px solid #e6e6e6;
    padding: 33px 50px 29px 50px;
    transition: all 500ms ease;
    background: #f6f6f6;
    min-height: 156px;
  }
  
  .project-details-content .info-box .single-info-box:hover{
    box-shadow: 0 10px 20px rgba(0,0,0,0.05);
  }
  
  .project-details-content .info-box .single-info-box:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 4px;
    left: 0px;
    top: -1px;
    right: 0px;
    transform: scale(0,0);
    transition: all 500ms ease;
  }
  
  .project-details-content .info-box .single-info-box:before{
    transform: scale(1,1);
  }
  
  .project-details-content .info-box .single-info-box h5{
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
  }
  
  .project-details-content .info-box .single-info-box p{
    font-size: 16px;
  }
  
  .project-details-content .info-box{
    position: relative;
    margin-bottom: 51px;
  }
  
  .project-details-content .text h2{
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
    margin-bottom: 32px;
  }
  
  .project-details-content .text p{
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 58px;
  }
  
  .project-details-content .text p:last-child{
    margin-bottom: 0px;
  }
  
  .project-details-content .text h3{
    font-size: 34px;
    line-height: 44px;
    font-weight: 500;
    margin-bottom: 34px;
  }
  
  .project-details-content .text{
    position: relative;
    margin-bottom: 52px;
  }
  
  .project-details-content .two-column .list-item li{
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 6px;
    padding-left: 25px;
  }
  
  .project-details-content .two-column .list-item li:last-child{
    margin-bottom: 0px;
  }
  
  .project-details-content .two-column .list-item li:before{
    position: absolute;
    content: "\f00c";
    font-family: 'Font Awesome 5 Pro';
    font-size: 16px;
    left: 0px;
    top: 0px;
    font-weight: 700;
  }